IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='BAIRRO_DESTINATARIO' AND OBJECT_ID=OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE EST_PED_VD ALTER COLUMN BAIRRO_DESTINATARIO varchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END

